RSM - Bug #121

[ RSM ] - Time Management - Report
01/12/2021 10:09 AM - Anonymous

Status: Closed Start date: 01/12/2021
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mba Ade,

please more help,
Untuk Report time HR,

1. Report Leave ReportID 3000009
2. Report TimeSheet ReportID 1400002

Untuk Disesuaikan juga ya designya (file terlampir)

History

#1 - 01/12/2021 05:04 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#2 - 01/12/2021 05:04 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#3 - 01/13/2021 01:43 PM - Anonymous

- Assignee changed from Anonymous to Ade Sofiarani
dear team developer,

untuk report leave please revise ya,

result report leave belum keluar

#4 - 01/13/2021 02:02 PM - Ade Sofiarani

- Status changed from QA Test to Revise

- Assignee changed from Ade Sofiarani to Anonymous

Bisa ditolong di attach ss-an gak keluarnya dengan filter apa. thanks

#5 - 02/16/2021 04:52 PM - Anonymous
- File Logo RSM.png added
- File PRPTTMCUTIGROUPING.xlIs added

- Assignee changed from Anonymous to Ade Sofiarani
Dear tim dev,
mohon help nya untuk Leave report pada HR dengan Report ID = 3000009

untuk tampilkan Logo Company,(Result dibuat sama seperti Leave report pada ESS) reportlID = CRPTESSLEAVE

dan untuk ubah nama Field Position menjadi Level(TerHighlight Kuning untuk field Update) untuk kedua Report leave HR = 3000009 dan Report
LEave ESS = CRPTESSLEAVE **
Pic Design Report dan Logo terlampir,

#6 - 02/17/2021 02:24 PM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#7 - 02/18/2021 11:29 AM - Anonymous
- Status changed from QA Test to Revise
- Assignee changed from Anonymous to Ade Sofiarani

- Priority changed from Urgent to High

Dear Mba Ade,

untuk Leave Report ESS, RPTID CRPTESSLEAVE dan HR, RPTID 3000009
saya cek logo nya belum tampil, Untuk Field Position Update to Level (Done)
#8 - 02/18/2021 11:37 AM - Ade Sofiarani

- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#9 - 04/13/2021 08:59 AM - Anonymous
- Status changed from QA Test to Closed

Files

Leave RSM.xls 31 KB 01/12/2021 Anonymous
Time Sheet RSM.xls 40 KB 01/12/2021 Anonymous
Logo RSM.png 2.35 KB 02/16/2021 Anonymous
PRPTTMCUTIGROUPING.xIs 31 KB 02/16/2021 Anonymous
